サポート » インストール » WordPress4.0のバイジョンアップに失敗!ログインできない

  • 始めまして

    WordPress4.0にバージョンアップしている途中、誤って更新を再度クリック
    してしまい、管理画面にログインできなくなってしまいました。

    Warning: require(/export/sd202/www/jp/r/e/gmoserver/9/5/sd0509095/中略
    /wordpress-3.9.1-ja-jetpack-undernavicontrol/wp-settings.php on line 122
    Fatal error: require(): Failed opening required ‘/export/sd202/中略
    /wordpress-3.9.1-ja-jetpack-undernavicontrol/wp-settings.php on line 122

    このメッセージだけが出てきます。

    利用しているサーバーは、お名前.comです。

    初心者の私がWPを使い始めて2ヶ月位になりますが、対処方法がわからず
    サポートフォーラムで調べたりして自分なりにやってみましたが上手くいき
    ません。

    これまでにやったことは、WordPress4.0をダウンロード
               ↓
    wp-config.phpとwp-contentをディスクトップに解凍
               ↓
    この時、内容を見るなめにダブルクリックして内容を確認
               ↓
    レンタルサーバーのwp-config.phpを削除、ディスクトップのWordPress4.0 
    wp-config.phpをアップロードしようと何度も繰り返すも失敗

    Warning: require_once(/export/sd202/www/jp/r/e/gmoserver/9/5/中略
    wordpress-3.9.1-ja-jetpack-undernavicontrol/wp-load.php on line 34

    Fatal error: require_once(): Failed opening required ‘/export/中略
    wordpress-3.9.1-ja-jetpack-undernavicontrol/wp-load.php on line 34

    サーバーのwp-config.phpを削除してからは、こんなメッセージです。

    ここで止まってしまいました。

    phpファイルを開くソフトに問題があったのかと、いろいろ試しましたが
    いずれも上手くいきませんでした。

    現在、サイトには160くらいの記事がありますので、何とかログインして
    復旧したいと思ってます。

    理画面にログイン出来ない状態ですが、まったくの初心者の私にもできる
    方法があれば教えていただけないでしょうか?

    困り果てています、よろしくお願いします。

5件の返信を表示中 - 1 - 5件目 (全5件中)
  • モデレーター gatespace

    (@gatespace)

    正しい手順は
    http://wpdocs.sourceforge.jp/WordPress_%E3%81%AE%E3%82%A2%E3%83%83%E3%83%97%E3%82%B0%E3%83%AC%E3%83%BC%E3%83%89/%E8%A9%B3%E7%B4%B0
    このページの「アップグレード作業の流れ」になります。

    gatespaceさん、コメントありがとうございます。

    動揺していたのか文字の入力を間違っていたりして申し訳ありません。

    ご指摘のページを参照いたしました。

    初心者でコードなどに詳しくありませが、一つ一つ全てのファイルを入れ替えなければダメだということなんでしょうか?

    バックアップの取り方ですが、phpファイルを見たり編集するソフトは現在ありませんが、.htaccess ファイルを使わなでTeraPadを使うことはできないのでしょうか?

    また、FTPツールのALFTPなどを使ってwp-contentなどのファイルをアップロードすることができるのでしょうか?

    あまりにも初心者すぎて申し訳ありませんが、わかりやすく教えていただければ幸いです。

    よろしくお願いいたします。

    モデレーター gatespace

    (@gatespace)

    まず、最低限FTPの使い方は覚えてください。
    これはWordPressの範囲外ですので、お使いのレンタルサーバーの使い方みたいなページを参考にしてください。

    バックアップを取るだけなら編集ソフトは必要ないですが、最低限BOMなしUTF-8を扱えるテキストエディタはあった方が良いです。
    参照
    http://wpdocs.sourceforge.jp/%E7%94%A8%E8%AA%9E%E9%9B%86#WordPress_.E3.81.A7.E7.94.A8.E3.81.84.E3.82.8B.E3.83.86.E3.82.AD.E3.82.B9.E3.83.88.E3.82.A8.E3.83.87.E3.82.A3.E3.82.BF

    .htaccess も単なるファイルです。アプリケーションではありません。

    gatespaceさん、早速のご回答ありがとうございます。

    サクラエディタを使って早速トライして見ようと思います。

    WordPress3.9.2をダウンロードして解凍、すべてをFTPソフトでサーバーにアップすればいいのでしょうか?

    初歩的なことで申し訳ありませんがよろしくお願いいたします。

    モデレーター gatespace

    (@gatespace)

    ですから、先に張ったリンクの「アップグレード作業の流れ」を読んでください。
    詳細な手順が載ってます。

    それでも分からなければどこの手順までやって分からないのかを書いてください。

5件の返信を表示中 - 1 - 5件目 (全5件中)
  • トピック「WordPress4.0のバイジョンアップに失敗!ログインできない」には新たに返信することはできません。